/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .carousel-item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Navbar */
#MainNav.navbar {
    min-height: 80px;
    background-color: #0f1b2d;
    border-bottom: 1px solid rgba(255,255,255,.08);
    padding-top: 10px;
    padding-bottom: 10px;
}

#BrandLogo {
    height: 100%;
}

/* Oshkosh logo (left) */
.od-brand-img_navbar {
    max-height: 50px;
    height: auto;
    width: auto;
    display: block;
}

/* Edgewater logo (right of Oshkosh logo) */
.ew-brand-img_navbar {
    max-height: 40px;
    height: auto;
    width: auto;
    display: block;
    position: relative;
    top: -10px; /* tweak: try -1px, -2px, -3px */
}

/* Main content */
#MainContent {
    position: relative;
    padding-top: 3rem;
}

/* Buttons */
.od-btn-primary {
    background-color: #8A4874;
    border-color: #8A4874;
    color: #fff;
}

    .od-btn-primary:hover {
        color: #fff;
        background-color: #783564;
    }

/* Portal cards */
#MainContent .card {
    border: 2px solid rgba(0,0,0,.08);
}

#MainContent .card-title {
    font-weight: 600;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}
